<Setup version="2.0.131.0">
	<Driver folder="AdobePremierePro4ProtectedAll"/>
	<Media>
		<Volume>
			<Name>Adobe Premiere Pro CS4</Name>
			<Payloads>
				<Payload folder="AdobePremierePro4ProtectedAll">Adobe CS4</Payload>
			</Payloads>
		</Volume>
	</Media>
</Setup>
